Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
insn_data_struct Struct Reference

## Data Fields
int | insn
int | insn_len
void * | notrace_encoded_insn
void * | trace_encoded_insn

## Detailed Description

Definition at line 3076 of file iseq.c.

## Field Documentation

## ◆ insn

int insn_data_struct::insn

Definition at line 3077 of file iseq.c.

## ◆ insn_len

int insn_data_struct::insn_len

Definition at line 3078 of file iseq.c.

## ◆ notrace_encoded_insn

void* insn_data_struct::notrace_encoded_insn

Definition at line 3079 of file iseq.c.

## ◆ trace_encoded_insn

void* insn_data_struct::trace_encoded_insn

Definition at line 3080 of file iseq.c.

The documentation for this struct was generated from the following file:

- iseq.c